local r={
	[1025]="files/wheel_or1",
	[1073]="files/wheel_sr5",
	[1074]="files/wheel_gn1",
	[1075]="files/wheel_gn2",
	[1076]="files/wheel_gn3",
	[1077]="files/wheel_gn4",
	[1078]="files/wheel_gn5",
	[1079]="files/wheel_lr1",
	[1080]="files/wheel_sr6",
	[1081]="files/wheel_lr2",
	[1082]="files/wheel_lr3",
	[1083]="files/wheel_lr4",
	[1084]="files/wheel_lr5",
	[1085]="files/wheel_sr1",
    [1096]="files/wheel_sr2",
	[1097]="files/wheel_sr3",
	[1098]="files/wheel_sr4",
}
for i,v in pairs(r) do
	local txd = engineLoadTXD('files/fm3_wheels.txd')
	engineImportTXD(txd, i)
	local dff = engineLoadDFF(v..'.dff', i)
	engineReplaceModel(dff, i)

end